### Method

# ICalGLib Timezone get_location

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_timezone_get_location (
      const ICalTimezone* zone
    )

#### Description [src]

Returns the city name of a timezone, or `NULL`, when none is set or when `zone` is also `NULL`.

Available since: 1.0

#### Parameters

`zone`

  Type: `ICalTimezone`

  The `ICalTimezone` to be queried.

  The argument can be `NULL`.

#### Return value

Type: `const gchar*`

The location of the `ICalTimezone`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.